/*
 * Les couleurs
 */

.vert {
    background: #d2d4f0;
}
.vert a {
    text-decoration: none;
    color: black;
}
.vert a:hover {
    text-decoration: none;
    color: black;
    background: #b2b5cc;
}

.creme {
	background-color: #fafad2;
}
.creme a {
    text-decoration: none;
    color: black;
}
.creme a:hover {
    text-decoration: none;
    color: black;
    background: #d6d6b4;
}

.rose {
	background-color: #ff615a;
}
.rose a {
    text-decoration: none;
    color: black;
}
.rose a:hover {
    text-decoration: none;
    color: black;
    background: #d9524c;
}

.bistre {
    background: #cdc9a5;
}
.bistre a {
    text-decoration: none;
    color: black;
}
.bistre a:hover {
    text-decoration: none;
    color: black;
    background: #adaa8c;
}

a.muet, a.muet:link, a.muet:hover, a.muet:visited {
    text-decoration: none;
    background: none;
    border: 0;
}


/*
 * Pied de page
 */

#pied {
    padding: 40px;
    padding-top: 60px;
    font-family: Arial, Sans, sans-serif;
    font-size: 10px;
    font-weight: bold;
    clear: both;
}

#pied a {
    color: black;
    text-decoration: none;
}

#pied a:hover {
    color: black;
    text-decoration: none;
    background: #EEE;
}


/*
 * Les cadres et bandeaux
 */

.page_normale {
    width: 860px;
    margin: auto;
    margin-top: 0px;
    padding: 0px;
    font-family: Arial, Sans, sans-serif;
}

.colonne_gauche {
    margin: 0px;
    margin-top: 20px;
	padding: 0px;
	/* Workaround bug IE (devrait etre 635px) */
    width: 625px;
}

.page_contenu .colonne_gauche {
    margin-top: 30px;
    margin-left: 20px;
    width: 565px;
}

.sommaire_cadre_gauche {
    margin: 0px;
    margin-top: 20px;
	padding: 0px;
    border: solid black;
    border-width: 5px 1px 5px 1px;
    width: 635px;
}

.sommaire_bandeau_gauche {
    padding: 12px;
    padding-left: 20px;
    border-bottom: 1px solid #aba88a;
    margin-bottom: 1px;
}

.colonne_droite {
    float: right;
    width: 200px;
    margin-top: 20px;
    margin-left: 20px;
    padding: 0px;
    font-family: Arial, Sans, sans-serif;
}

.cadre_droite {
    border: solid black;
    border-width: 5px 1px 5px 1px;
}

.bandeau_droite {
    padding: 12px;
    margin-bottom: 1px;
    margin: auto;
}

.bandeau_droite img {
    text-align: center;
    margin: auto;
}

.encart_droite {
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
}

.encart_droite p {
    margin: 6px;
    padding: 0px;
}

#agenda, #news, #selection {
    font-size: 12px;
}

#agenda strong, #news strong, #selection strong {
    text-transform: uppercase;
    font-weight: bold;
}

.encart_droite form {
    margin: 0px;
    padding: 0px;
}

.champ_recherche {
    border: 1px solid #444;
    margin: 6px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2px;
    width: 170px;
}


/*
 * Le bandeau du haut
 */

.bandeau_haut {
    border: solid black;
    border-width: 5px 0px 1px 0px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 2px;
}

.bandeau_haut img {
}

.bandeau_haut .haut img {
    margin: 10px;
    padding: 0px;
    float: left;
    margin-bottom: 6px;
}

.bandeau_haut .bas {
    clear: both;
    margin: 0px;
    padding: 0px;
}

.bandeau_haut .bas img {
    float: left;
    margin: 10px;
    padding: 0px;
    margin-top: 6px;
    display: block;
}

.bandeau_haut .bas .barre {
    margin-left: 6px;
    margin-top: 6px;
    margin-right: 0px;
    height: 16px;
    width: 460px;
    background: black;
    float: left;
}

.bandeau_haut .date {
    float: right;
    margin-right: 16px;
    margin-top: 38px;
    padding: 0px;
}

.bandeau_haut .date img {
    margin: 0px;
    padding: 0px;
/*     margin-left: 0px; */
}

/*
 * Sommaire : le dernier numero
 */

.dernier_numero .cartouche {
    border-top: 1px solid #AAA;
    border-bottom: 1px dotted #AAA;
    margin-top: 2px;
/*     margin-bottom: 2px; */
    height: 138px;
    overflow: hidden;
}

.dernier_numero .cartouche .vignette {
    margin: 0px;
    padding-left: 40px;
    float: left;
    border-right: 1px solid #AAA;
}

.dernier_numero .bandeau_titre {
    border-bottom: 1px solid #AAA;
}

.dernier_numero .bandeau_titre img {
    margin: 5px;
    margin-left: 10px;
}

.dernier_numero .texte {
    padding: 10px;
    font-size: 12px;
    overflow-y: hidden;
}

.dernier_numero .texte a {
    color: black;
    text-decoration: none;
}

.dernier_numero .texte a:hover {
    color: black;
    text-decoration: none;
    background: #EEE;
}

.dernier_numero .acheter {
    float: right;
    margin: 0px;
    padding: 0px;
    margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 6px;
    height: 26px;
    overflow: hidden;
}

.dernier_numero .acheter a {
    text-decoration: none;
    background: transparent;
}

.dernier_numero .acheter a:hover {
    text-decoration: none;
    background: transparent;
}


/*
 * Sommaire : les derniers articles
 */

#sommaire_derniers_articles table {
	margin-top: 1px;
	border-top: 1px solid #999;
}

#sommaire_derniers_articles tr {
    padding: 0px;
    margin: 0px;
}

#sommaire_derniers_articles td {
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid black;
    font-size: 11px;
    width: 317px;
    font-family: Arial, Sans, sans-serif;
}

#sommaire_derniers_articles td.gauche {
    border-right: 1px dotted #666;
}

#sommaire_derniers_articles .logo {
	margin: 0px;
	padding: 0px;
    width: 317px;
    height: 155px;
    border-bottom: 1px dotted #666;
    background-color: white;
    overflow: hidden;
}

#sommaire_derniers_articles .hippo {
    width: 317px;
    height: 161px;
    overflow: hidden;
}

#sommaire_derniers_articles .hippo .logo {
    width: 317px;
    height: 120px;
    overflow: hidden;
}

#sommaire_derniers_articles .logo img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: none;
}

#sommaire_derniers_articles .texte {
    padding: 8px;
}

#sommaire_derniers_articles .texte p {
	margin: 4px;
	padding: 0px;
}

#sommaire_derniers_articles .bas .texte {
    height: 70px;
}

#sommaire_derniers_articles .titre {
    font-size: 12px;
}

#sommaire_derniers_articles strong {
/*     font-variant: small-caps; */
    text-transform: uppercase;
    font-weight: bold;
}

#sommaire_derniers_articles .extrait {
	font-size: 10px;
	/* Obligatoire pour IE, plutot que "white-space: nowrap" */
	height: 1em;
	overflow: hidden;
}

#sommaire_derniers_articles .cadre_mp3 {
	margin: 0px;
	padding: 0px;
    width: 317px;
    border: 0px;
    border-bottom: 1px dotted #666;
    background-color: black;
    overflow: hidden;
}

#sommaire_derniers_articles .cadre_video {
	margin: 0px;
	padding: 0px;
    width: 317px;
    height: 238px;
    border-bottom: 1px dotted #666;
    background-color: black;
    overflow: hidden;
}


/*
 * Le menu deroulant
 */

.conteneur_menu {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	background-color: #fffacd;
}

#cdf_conteneur .conteneur_menu {
	padding-left: 95px;
}

.conteneur_menu .lien_accueil {
	display: none;
}

#cdf_conteneur .conteneur_menu .lien_accueil {
	display: block;
}

#barre_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 30px;
}
#barre_menu img {
    margin: 0px;
    padding: 0px;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 16px;
    margin-right: 16px;
}
#barre_menu a, #barre_menu a:visited, #barre_menu a:hover {
    margin: 0px;
    padding: 0px;
	color: black;
	background: none;
	text-decoration: none;
}
#barre_menu .terminateur {
    margin: 0px;
    padding: 0px;
    float: none;
    visibility: hidden;
}
#barre_menu li {
	float: left;
	color: black;
    margin: 0px;
	padding: 0px;
	cursor: pointer;
	border-right: 1px dotted #666;
}
#barre_menu li.dernier {
    border-right: 0px;
}

#barre_menu,
#barre_menu ul {
	background-color: #fffacd;
	border: 0;
	margin: 0px;
	padding: 0px;
}

/* Sous-menus */
#barre_menu ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 2px;
	z-index: 10000;
	margin-top: 1px;
	border: 1px solid #666;
	border-top: 0px;
}
#barre_menu ul ul {
	border-top: 1px solid #666;
}
#barre_menu ul li {
	float: none;
	margin: 0px;
	padding: 3px;
	border: 0px;
	font-family: Arial, Sans, sans-serif;
	font-size: 13px;
	width: 150px;
}

#barre_menu ul {
	height: auto;
}
* html #barre_menu ul {
	width: 1%;
}

#barre_menu li.jdm_hover/*,
#barre_menu li.jdm_active*/ {
	background-color: #fff4a3;
	color: black;
}

/*
 * Le ruban defilant du chemin de fer
 */

.conteneur-ruban {
    padding: 0;
    margin: 0;
    width: 635px;
}
.cartouche_article .conteneur-ruban {
    width: 250px;
}

.interieur-ruban {
    padding: 0;
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

.ruban-fleche-droite {
    padding: 0;
    margin: 0;
    margin-top: 40px;
/*     margin-left: 5px; */
    margin-right: 15px;
    float: right;
}
.ruban-fleche-gauche {
    padding: 0;
    margin: 0;
    margin-top: 40px;
    /* Le ruban est un peu trop a gauche sous Gecko, un peu trop a droite sous IE:
       on fait ce qu'on peut */
    margin-right: 5px;
    margin-left: 15px;
    float: left;
}

.corps-ruban {
    background-color: white;
    overflow: hidden;
    width: 552px;
    border: 1px solid #888;
    margin: 0;
    padding: 0;
}

.cartouche_article .corps-ruban {
    width: 185px;
}
.cartouche_article .ruban-fleche-droite , .cartouche_article .ruban-fleche-gauche {
    margin-right: 5px;
    margin-left: 5px;
}

.cdf-vignettes, .cdf-vignettes ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.corps-ruban ul {
    width: 15000px;
}
.corps-ruban li {
    float: left;
    padding: 5px;
    padding-top: 6px;
    padding-bottom: 4px;
}
.cdf-vignettes a, .cdf-vignettes a:link, .cdf-vignettes a:visited, .cdf-vignettes a:hover {
    text-decoration: none;
    background: none;
    border: 0px;
}
.cdf-vignettes img {
    visibility: visible;
    border: 1px solid #333;
    padding: 0;
    margin: 0;
}
.cdf-vignettes .gauche img {
    padding: 0;
    margin: 0;
    border-right: 0px;
}
.cdf-vignettes .droite img {
    padding: 0;
    margin: 0;
    border-left: 1px solid #AAA;
}

/*
 * Cartouche article
 */

.cartouche_article {
    margin: 0px;
    margin-bottom: 1em;
	padding: 0px;
    border: solid black;
    border-width: 5px 1px 5px 1px;
    font-size: 12px;
}

.cartouche_article .gauche {
    width: 317px;
    border-right: 1px solid #666;
}

.cartouche_article .haut {
    height: 155px;
    border-bottom: 1px solid #666;
    overflow: hidden;
}

.cartouche_article .logo {
	margin: 0px;
	padding: 0px;
    background-color: white;
}

.cartouche_article .texte {
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
}

.cartouche_article .texte ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.cartouche_article .texte li {
    margin-top: 0.3em;
}

.cartouche_article .caps {
    text-transform: uppercase;
}

.cartouche_article .detail {
    font-size: 10px;
}

.cartouche_article .bande {
    border-bottom: 1px solid #666;
}


/*
 * Divers types de texte
 */

.ariane {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 11px;
}
.ariane h1 {
	display: inline;
    font-size: 11px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.surtitre {
    text-transform: uppercase;
    color: #993333;
    font-size: 19px;
    margin-top: 1.5em;
    margin-bottom: 0.3em;
}

.titre_typo {
    margin: 0px;
    padding: 0px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: -2px;
}

.titre_livre {
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: -2px;
}

.soustitre {
    color: #8A7C6F;
    font-size: 19px;
    margin-top: 0.2em;
    margin-bottom: 0.3em;
}

.chapo {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 13px;
    line-height: 21px;
    font-weight: bold;
    text-align: justify;
}

.date_publi {
    color: #777;
    font-size: 11px;
}

.corps_texte {
    margin-top: 0em;
    margin-bottom: 1em;
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
}

.post_scriptum {
    padding-top: 1em;
    margin-bottom: 1em;
    font-size: 11px;
    line-height: 1.5em;
}


/*
 * Forum
 */

.laisser_message {
    font-size: 13px;
    font-weight: bold;
}

.laisser_message a, .laisser_message a:visited {
    color: black;
    text-decoration: none;
}

.laisser_message a:hover {
    color: black;
    text-decoration: none;
    background: #d6d6b4;
}

/*
 * Kiosques
 */

#kiosques ul, #kiosques li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#kiosques li {
	margin-left: 20px;
}
#kiosques a, #kiosques a * {
	color: #505050;
	text-decoration: none;
}
#kiosques a:hover, #kiosques a:hover * {
	color: black;
	background: #D8D8D8;
	text-decoration: none;
}
/* Zones (France, Monaco...) */
#kiosques h2 {
	margin: 0px;
	padding: 0px;
	padding-top: 12px;
	padding-bottom: 8px;
	font-size: 20px;
	font-weight: bold;
}
/* Regions */
#kiosques h3 {
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
}
/* Departements */
#kiosques h4 {
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	font-weight: bold;
}
/* Villes */
#kiosques h5 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
}
/* Adresses */
#kiosques .liste_kiosques li {
	list-style: square;
	font-size: 12px;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 30px;
}

